RubyGems Navigation menu

vagrant-pe_build 0.15.5

Vagrant provisioners for installing Puppet Enterprise

Versionen:

  1. 0.19.2 - September 06, 2019 (63,5 KB)
  2. 0.19.1 - June 05, 2019 (63,5 KB)
  3. 0.19.0 - May 30, 2019 (63 KB)
  4. 0.18.2 - January 29, 2019 (63 KB)
  5. 0.18.1 - January 01, 2019 (63 KB)
  6. 0.15.5 - August 23, 2016 (55 KB)
Zeige alle Versionen (80 total)

Runtime Abhängigkeiten (2):

  • minitar ~> 0.5.4
  • progressbar ~> 0.21.0
  • Development Abhängigkeiten (2):

  • rake ~> 10.0
  • rspec ~> 2.14.0
  • Besitzer:

    Autoren:

    • Adrien Thebo, Charlie Sharpsteen

    SHA 256-Prüfsumme:

    37eccece0f70a4c944ef426048c849c16c05c012a20b31c191c09a4574f721f3

    Downloads insgesamt 84.511

    Für diese Version 1.185

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache 2.0

    Erforderliche Ruby-Version: >= 0

    Links: